.author-instructions {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.authors {
    text-decoration: underline;
    color: grey;
}

.author-instructions p {
    text-align: left;
    margin-top: 15px;
    margin-bottom: 15px;
}

.author-summary {
    text-align: left;
    max-width: 900px;
    width: 100%;
    margin-bottom: 40px;
}

.journal {
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 20px;
}

.template-button {
    background-color: #303360;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    margin-top: 0px;
    text-decoration: none;
}

.template-button:hover {
    cursor: pointer;
    background-color: #2a49af;
    transition-duration: 0.5s;
}

.template-button:active {
    background-color: #5669a7;
    transition-duration: 0.5s;
}